package com.lideeyunji.tool.framework.operatelog.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * 多租户配置
 *
 * @author 金灯剑客
 */
@ConfigurationProperties(prefix = "lideeyunji.yunji")
@Data
public class OperateLogProperties {

    private static  Boolean saveOpLog = true;

    public static Boolean getSaveOpLog() {
        return saveOpLog;
    }

    public void setSaveOpLog(Boolean saveOpLog) {
        OperateLogProperties.saveOpLog = saveOpLog;
    }
}
